<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="main.css" />
</head>
<body >
    <section class="section-content section-content--btn-contact"> 
        <header class="main-header">
            <section class="container container--header">
                <div class="main-header__container ">

                    <div class="logo">
                        <img src="img/logo.svg" alt="CUDA" class="logo__pic">
                    </div>

                    <nav class="navigation">
        
                        <ul class="navigation__list">
                            <li class="navigation__item">
                                <a href="#" class="navigation__link navigation__link--active">HOME </a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">ABOUT</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">WORK</a>
                            </li>
                            <li class="navigation__item">
                                <a href="text.html" class="navigation__link">BLOG</a>
                            </li>
                            <li class="navigation__item">
                                <a href="#" class="navigation__link">CONTACT</a>
                            </li>
                        </ul>

                    </nav>

                    <nav class="nav-burger">
                        <input class="nav-burger__toggle" id="nav-burger__toggle" type="checkbox" />
                        <label class="nav-burger__btn" for="nav-burger__toggle">
                            <span></span>
                        </label>
                        <ul class="nav-burger__list">
                            <li class="nav-burger__item">
                                <a href="#" class="nav-burger__link">HOME </a>
                            </li>
                            <li class="nav-burger__item ">
                                <a href="#" class="nav-burger__link">ABOUT</a>
                            </li>
                            <li class="nav-burger__item">
                                <a href="#" class="nav-burger__link">WORK</a>
                            </li>
                            <li class="nav-burger__item">
                                <a href="text.html" class="nav-burger__link">BLOG</a>
                            </li>
                            <li class="nav-burger__item">
                                <a href="#" class="nav-burger__link">CONTACT</a>
                            </li>
                        </ul>
                    </nav>
                    
                    
                </div>
            </section>    
        </header>

                    <div class="container container--btn-content">
                        
                        <div class="title title--btn-content">
                            <div class="title__text title__text--btn-content">
                                Hi there! We are the new kids on the block <span class="extra-table">and we build awesome websites and mobile apps.
                                </span>
                            </div>
                        </div>
                        
                        <a  class="container__link container__link--btn-contact" href="#">
                            WORK WITH US!
                        </a>    
                        
                    </div> 
    
    </section>
         <script src="k.js" >
            
         </script>     
</body>
</html>